[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Current "dpkg on Hurd" issues

On Mon, 19 Feb 2001, Marcus Brinkmann wrote:

> * Depends on sysvinit (>= 2.72), which is not available on the Hurd.
>   A provides in some Hurd package is not good enough because dpkg can't
>   cope with versioned dependencies on provided packages last time I checked.

What's wrong with having an empty sysvinit?  I'm certain other packages would
have this same issue, not just dpkg.

To UNSUBSCRIBE, email to debian-hurd-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: